@charset "utf-8";
/* CSS Document */
#container1 {
	padding:0px;
	margin:100px;
	height:100px;
  width:540px;
}

#panel0 {
	width:540px;
	height:600px;
	padding:0;
	margin:0;
}

#panel0_top {
	width:540px;
	height:440px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:0px;
	overflow:visible;
}


#panel0_bottom {
	width:540px;
	height:35px;
}

.mt-10 {
	margin-top:25px;
}
.mt-50 {
	margin-top:30px;
}
.panel_text_right {
	width:inherit;
	padding-bottom:6px;
	padding-top:4px;
	margin-left:0px;
	margin-right:0;
	overflow:visible;
	background-color: #eaeaea;		
	box-shadow: 3px 3px 2px 2px  #888888;
}
.input-line {
	margin-top:3px;
	height:25px;
	margin-bottom:0px;
}

.panel-title {
	font-weight: bold;
	text-align: center;
	margin-bottom:6px;
	margin-top:6px;
}
.label-left {
	padding-left:6px;
}
.label-right {
	float:right;
	width: 48px;
	margin-right:6px;
	padding-left:0;
	padding-right:1px;
	text-align:center;
}
/*
input:invalid:required {
  background-image: linear-gradient(to right, pink, lightgreen);
}
*/
input:valid {
  border: 1px solid '#3D3C3C';
}

.submit-button {
	background-color: darkblue;
	color: white;
	font-weight: bold;
	width: 100px;
	height: 25px;
}

.submit-button:hover {
	background-color: blue;
	font-style: italic;
}
.submit-button.active {
	background-color: green;
	font-style: italic;
}
.active{
	background-color: green;
	font-style: italic;
	
}
.answer {
	display:inline;
}